#include <iostream>
#include <conio.h>
#include "Biblioteka2.h"
using namespace std;

int wybor;

int main() 
{
	
	 CzynnosciPoczatkowe();
	 do
	 {
	     WyswietlMenu();
	     wybor=ObslugaMenu();
		 WykonajZadanie(wybor);
	 }
	 while( Decyzja(wybor)==true);
	
	return 0;
}


  